﻿* {box-sizing: border-box;}
input[type=number] {
    border: 1px solid;
    border-color: #d8d8d8;
    margin: 0;
    padding: 2px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
.loginWrap .info_form input[type=email] {
    padding: 0 3%;
    width: 94%;
    height: 50px;
    line-height: 50px;
    color: #bbb;
    text-align: left;
    border: 0;
    margin: 0;
}
.loginWrap .info_form input[type=text], .loginWrap .info_form input[type=password], .loginWrap .info_form input[type=email]{
    padding: 0 3%;
    width: 100%;
}
input[type=text], input[type=password], input[type=email], input[type=number] {
    border-radius: 5px;
}

#bglayer,#findlayerbglayer{background-color:#000;opacity:.7;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;display:none}
#topmessage,{position:fixed;bottom:20px;height:20px;line-height:20px;width:50px;right:5px;z-index:10001;background-color:#0094ff;color:#ffd800;font-weight:bold;text-align:center;border-radius:5px;display:none;opacity:.6}
#layermessage {
    position: fixed;
    line-height: 20px;
    z-index: 10001;
    font-weight: bold;
    border-radius: 5px;
    display: none;
    text-align: center;
    padding: 30px;
    background-color: #ededed;
    color: #002c5a;
    border: 1px solid #fff;

    max-height: 80%;
    overflow: auto;
    max-width: 700px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-25%,-25%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    min-width: 500px;
}

#layermessage div{word-break: break-word}
.mainokbutton{color: #fff;background-color: #002c5d; padding: 7px 40px;border-radius: 15px; font-weight: bold; font-size: 15px;}
a.mainokbutton:visited,a.mainokbutton:link{color: #fff;}
#bgprogress{
    position:fixed;bottom:0;right:0;left:0;height:15px;line-height:15px;z-index:10001;color:#fff;text-align:center;display:none;opacity:.7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-size: 15px 15px;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
    background-color: #d9534f;
    /*background-color: #428bca;*/
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.btn{font-weight:bold;border-radius:2px;display:inline-block;padding:6px 12px;font-size:14px;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;user-select:none;background-image:none;border:1px solid transparent;box-sizing:border-box}.btn-primary{color:#fff!important;background-color:#65bd77;border-color:#65bd77}ul.ex_list li.possible{cursor:pointer}ul.ex_list li.notpossible{background-color:#eee;cursor:pointer}ul.ex_list li.notpossible{background-color:#ddd}.text-center{text-align:center}.consBox .qbox{border:1px solid #cbcbcb;padding:5px;margin-bottom:10px}.consBox .qbox .quest{padding-left:10px}.list_2 li{padding-left:10px}.list_2 li .cons img{max-width:460px}.btnhide{opacity:.1;cursor:default}.answer input[type=text]{height:30px;line-height:30px;width:90%;border:1px solid red;margin-top:10px;padding:0 10px}
.dpop{position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 500; opacity: 0.7; box-sizing: border-box; display: none;}
.dpop *{box-sizing: border-box;}
.dpop h3{font-weight: bold;}
.dpopback{background-color: #000;}
.dpopbox{opacity: 1; max-width: 100%;}
.dpopcontent{margin: 0 auto; max-width: 90%; max-height: 80%; overflow: auto; background-color: #fff; border-radius: 10px; width: 500px; color: #333; margin-top: 15%; padding: 30px;}
.dpopcontent h2,.dpopcontent h3,.dpopcontent h4{margin: 20px 0;}
.dpopcontent p{text-align: left;}
input.newtxt{padding: 0 20px; width: 100%; height: 45px; line-height: 40px; color: #bbb; text-align: left; font-size: 16px;}
input.newtxt::placeholder{font-size: 16px}
input.newtxt2{padding: 0 10px; width: 100%; height: 35px; line-height: 30px; color: #bbb; text-align: left; font-size: 14px;}
input.newtxt2::placeholder{font-size: 14px}
.boxinp{margin-top: 4px }
#confirmbox,#confirmbox *{box-sizing: border-box}
#confirmbox {position: fixed;bottom: 30%;text-align: center;width: 100%;line-height: 50px;font-size: 18px;z-index: 3000;padding: 40px 20%;display: none;}
#confirmboxmsg {font-size: 15px;font-weight: bold;color: #002c5a;background-color: #ededed;border-radius: 5px;margin-bottom: 0px;padding: 20px 20px;word-break: break-word;line-height: 35px; letter-spacing: -0.5px;}
.confirmbtnbox {background-color: #ededed;padding-bottom: 25px;border-radius: 5px;margin-top: -7px;white-space: nowrap;}
.btnnew{border-radius: 15px; margin-left: 10px; font-weight: bold; font-size: 15px;}
.btn1{background-color: #002c5d; padding: 7px 40px; color: #fff;}
.btn1:link,.btn1:active,.btn1:visited{color: #fff;}
.btn1:hover,.btn1:focus{background-color: #144d89}
.btn0{background-color: #999; padding: 7px 27px; color: #fff;}
.btn0:link,.btn0:active,.btn0:visited{color: #fff;}
.btn0:hover,btn0:focus{background-color: #aaa}
.btndft{border-radius: 3px; margin-left: 5px; font-size: 14px;background-color: #fff; padding: 7px 10px; color: #002c5d; border: 1px solid #4c6b8d; vertical-align: middle;}
.btndft:link,.btndft:active,.btndft:visited{color: #002c5d}
.btndft:hover,.btndft:focus{background-color: #fefefe}
table.board_view td input{height: 30px; padding: 0 10px;}
.bggray{background-color: #e9e9e9; padding: 15px 10px; border-radius: 5px;}
.bold{font-weight: bold;}
.left{text-align: left;}
.center,input.newtxt2.center{text-align: center;}
.border1{border: 1px solid #ccc;}
.footerWrap{font-size:11px}
.lighta,.loginWrap .info_form .btn button.lighta{
    background-color: #fff; color: #999; font-size: 13px; border: 1px solid #eee; height: 30px; line-height: 30px; font-weight: normal;
}
.btnnavi{border: 1px solid #dadada; font-size: 18px; font-weight: bold; padding: 2px 5px; z-index: 2; position: fixed; bottom: 2px; line-height: 25px; border-radius: 5px; display: none;}
.ismobile .btnnavi{display: block;}
.btnnaviback{left: 4px;}
.btnnavitop{right: 4px;}
button,.button{border-radius: 5px;}
.smallfont b{color: red; text-decoration: underline;}
.fixbot{position: fixed; bottom: 35px; text-align: center; width: 100%; left: 0; padding: 5px 5px; background-color: #fff; text-align: center;}
.fixbot .button{max-width: 800px; margin: 0 auto;}
.inlinebtn{display: inline-block;}
.consTop_msg .cons{
    width: 800px;
}
.header_test .cons {
    width: 800px; max-width: 100%;
}
.consTop_time .cons .tit {
    background: url(/image/ico_1.png) left center no-repeat;
    background-size: auto 25px;
    padding-left: 30px;
    line-height: 25px;
    height: 25px;
    margin-bottom: 5px;
    font-weight: bold;
}
/*.userinfo{float: left; line-height: 40px; color: #fff; font-size: 15px; margin-left: 20px;}*/
.consTop_msg .cons .tit.tit2 {
    font-size: 14px;
}
.now{float: right; font-weight: normal;}
#now{font-weight: normal !important;}
.consTop_time{padding: 15px 0 10px;}
.consTop_time .cons{text-align: left;}
.consTop_time .cons strong{font-weight: normal;}
    .consTop_msg .cons .tit.tit2, .consTop_time .cons .tit.tit2 {
        white-space: nowrap; overflow: hidden;
    }

.evboxqs{font-size: 20px;margin-top: 20px;padding: 5px;}
    .evboxqs .qnum{background-color: #ff8400;color: #fff;padding: 2px 8px;font-weight: 900;}
    .evboxqs .qnp{font-size: 13px;}

    .consBox .qbox{border: 0 none; padding: 5px; margin-bottom: 25px;}
    .consBox .qbox .quest{padding: 15px 10px;}
.container_test .consBox .quest {
    margin-bottom: 15px;
    font-weight: bold;
    color: #666;
    font-size: 18px;
    border: 1px solid #bbb;
    line-height: 27px;
}
.container_test .consBox .list_2 li {
    margin-bottom: 2px;
    padding: 7px;
    background-color: transparent;
    border-bottom: 0 none;
}
.button.blue.red, .red {
    color: red !important;
}
a:focus{outline: none;}
input[type=text]:focus,input[type=password]:focus,input[type=number]:focus {outline-color: #0094ff}
@media (max-width:800px) {
    #confirmbox {padding: 40px 5%;}
    /*.gnb{margin: 0 5px;}*/
    /*#wrap{padding: 0 5px;}*/
    #layermessage {
        max-height: 80%;
        max-width: 96%;
        padding: 15px;
        min-width: 86%;
    }
    .consTop_msg{display: block}
        .consTop_msg .cons{max-width: 100%; padding: 0 10px}
}
@media (min-width: 801px){
    .header, .container, .container_test{
        width: 800px;
    }
    .consTop_time .cons{width: 800px;}
}
@media only screen and (min-width: 801px){
    .header_test h1.test{width: 800px;}
}
@media (max-width:600px) {
    #confirmbox {
        padding: 40px 5%;
        bottom: 15%;
    }
    .dpopcont{padding: 10px; font-size: 12px; line-height: 150px;}
    .dpopcontent{max-height: 90%; margin-top: 10%; padding: 10px;}
    .bggray{padding: 10px;}
    .dpopcontent h2,.dpopcontent h3,.dpopcontent h4{margin: 10px 0;}
    .guideinfo{font-size: 14px; line-height: 18px; margin-bottom: 5px;}
    .container_test{padding: 5px 5px 0;}
    #confirmboxmsg{line-height: 25px;}
    .loginWrap > h1{margin-top: 40px; padding: 50px 0 20px; font-size: 18px;}
    .loginWrap .info_form{width: 88%;}
    .smallfont{font-size: 12px; letter-spacing: -1px;}
    #layermessage div{font-size: 15px;}
    #confirmboxmsg{font-size: 16px;}
}
@media (max-width:500px) {
    .header>h1{font-size: 15px;}
    #confirmbox{bottom: 10%;}
}
@media (max-width: 400px){
    .consTop_msg .cons .tit.tit2 .nid, .consTop_time .cons .tit.tit2 .nid {
        max-width: 140px;
        display: inline-block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}
@media (max-width: 320px) {
    .consTop_msg .cons .tit.tit2 .nid, .consTop_time .cons .tit.tit2 .nid {
        max-width: 85px;
        display: inline-block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}